/*  $Id: screen.css,v 1.3 2009/09/21 20:32:19 btamilio Exp $ */

SELECT, INPUT { margin: 0; padding: 0 }


html, body, #wrapper { min-height: 100%; width: 100%; height: 100%; }
html>body, html>body #wrapper { height: auto;}



body {
	margin:0;
	padding:0;
	background:url(/images/hp/body_bg.gif) repeat-x #FFF;
	font: 12px Tahoma;
	color:#003A63;
}

#wrapper {
	position: relative; 
	top: 0;
	left: 0;
	margin: 0;
	padding:0;
	width: 100%;
	z-index: 0;

}

#container {
position: relative; 
	margin: 0;
	padding:0;
	width: 950px;
	margin-left: auto;
    margin-right: auto;


}

#header {
	 margin-top: 1px;
 	 width: 100%;
	 background: url(/images/hp/header_bg.png) no-repeat; 
 	 height: 149px;
	 position: relative;

}

#content {
	 background-color: #FFF;
	 padding: 17px;
}


#hp_top {
	clear: both;
}

#hp_middle  {
	clear: both;
	margin-top: 17px;
 
 
}

#hp_footer  {
	padding: 0;
	margin: 0;
	clear: both;
	padding-top: 17px;
}



#utility {
	float: left;
	width: 415px;
	height: 27px;
}

#featured {
	 clear: left;
	 width: 415px;
	 background: url(/images/hp/featured_members.png) no-repeat; 
	 height: 288px;
	 
}

#why_register_wrapper {
	 position: relative;
 	 float: right;
   background: url(/images/hp/why_register_bee.png) top right no-repeat; 
	/* background: url(/images/hp/why_register_bee.png) 223px 44px no-repeat; */
	 height: 315px;
	 border: 1px solid #cccccc;
 	 width: 481px; 


 
}

#tmp_contest {
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 99;
	height: 44px;
	width: 481px;
}

#why_register {
	margin: 24px;
/*	margin-top: 54px; */
 	margin-top: 34px; 
	color: #000;
}

#why_register h2 {
	font-size: 28px;
	font-weight: bold;
	font-family: Verdana;
	padding-bottom: 10px;
}

#why_register UL {
	padding: 0;
	margin: 0;
	padding: 12px 0 15px;
}

#why_register LI {
	padding: 0;
	margin: 0;
 	list-style-type: none;
	background-image: url("/images/hp/asterisk.png");
	background-repeat: no-repeat;
	background-position: 1px 6px;
	padding: 0 0 6px 24px; 
	margin: 5px;
	font-size: 12px;
	font-weight: bold;
	font-family: Verdana;
	height: 20px;
 
	color: #999;
}


#peer_incites {
	float: left;
	background: url(/images/hp/professional_alerts.png) no-repeat;
	width: 294px;
	height: 393px;
	padding-left: 17px;
	
}

#professional_alerts {
	float: left;
	background: url(/images/hp/professional_alerts.png) no-repeat; 
	width: 294px;
	height: 393px;
	padding-left: 17px;
}

#twitter {
	float: left;
	background: url(/images/hp/professional_alerts.png) no-repeat;
	/*background: url(/images/hp/twitter_bg.png) no-repeat; */
	width: 294px;
	height: 393px;
}

#graybox {
	width: 916px;
	background: url(/images/hp/footer_box.png) no-repeat; 
/*	height: 321px;*/
	height: 341px;
	background-size: 100% 100%;
}


#footer  {
	padding-top: 17px;
	padding-left: 17px;
	clear: both;
	color: #252525;
}

.footer_links {
	color: #f68a20;
}

.footer_links A {
	text-decoration: none;
	color: #252525;
}

.footer_links A:hover {
	text-decoration: underline;
}

#logo {
	margin: 0;
	padding:0;
		margin-left: 50px;
	float: left;

	margin-top: 7px;
	width: 130px;
 
 
}

#logo_right {
  float: left;

 padding: 0;
 margin: 0;
 
}
#mission {
	clear: both;
	float: left;
	width: 400px;
	margin-top: 30px;

}

#mission H1 {
	padding: 0;
	margin: 0;
	color: white;
	font-family: "Trebuchet MS", Verdana, Helvetica;
	font-size: 14px;
	line-height: 1.2em;
}

.missionemph  {
	font-style: italic;
	font-weight: bold;
	font-size: 16px;
}

#header_utility {
	float: left;
	margin-top: 17px;
	margin-left: 17px;

}

 
#login {
 
	margin-top: 17px;
	margin-left: 0px;
  	clear: both;
	float: right;
	text-align: right;
	margin-right: 8px;
	color: #f68a20;
 	width: 700px;
 
}

#login A {
	color: #fff;
	text-decoration: none;
}

#login A:hover {
	text-decoration: underline;
}

#sub_login {

  margin-top: 13px;
}

#follow_wikibon {

 clear: both;
 float: left;
 color: #dfe9f0;
 font-size: 14px;
 font-weight: bold;
 margin-left: 10px;
 margin-bottom: 4px;
 width: 250px;

 

}

#follow_banner {
 clear: both;
 float: left;
 background: url(/images/hp/util_bg.png) no-repeat; 
 width: 320px;
 height: 40px;
 color: #f68a20;
}

#follow_banner A {
	color: #000;
	text-decoration: none;
}

#follow_banner A:hover {
	text-decoration: underline;
}

#icons {
 margin: 0;
 padding: 0;
 float:left;
 margin-top: 12px;
 margin-left: 12px;
 height: 16px;
 font-size: 13px;
 
}

#icons IMG {

		vertical-align:top;
}

.searchfield {
	background:#FFFFFF url(/images/magnifier_bg_icon.gif) no-repeat scroll left center;
	border: 1px solid #D6DADD;
	padding-left: 17px;
	width: 324px;
	height: 17px;
	margin-right: 5px;
	padding-top: 2px;
 

}

#utility SELECT {
	border: 1px solid #D6DADD;
	margin-right:23px;
	width: 135px;
	height: 21px;
	
}

#peer_incite_top {
	/*height: 250px;*/
	height: 288px;
}

#peer_incite_bottom {
	padding-left: 8px;
}

#peer_incite_bottom A {
	color: black;
}

#professional_alerts_top {
	height: 288px;
}

#professional_alerts_bottom {
	/* margin-left: 183px;*/
	margin-left: 8px;
}

#twitter_top {
	height: 288px;
	margin-left: 10px;
}

#twitter_bottom {
	/* margin-left: 140px;*/
	 margin-left: 22px;
}

#graybox_wrapper {
	padding: 24px;
	color: #fff;
}

#graybox_top {
	color: #fff;
	/*height: 253px;*/
	height: 284px;
}

#graybox_bottom {
	color: #fff;
}


#graybox_wrapper h4 {
	margin: 0;
	padding: 0;
	
	padding-bottom: 9px;
 
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	color: #fff;
}

#graybox LI {
	list-style: square;
	margin-bottom: 8px;
}


.twitter_time {
 
	color: #999;
	font-size: 10px;
}

.util {
	float: left;
}

.intro {
	font-weight: bold;
	color: #3d6988;
}

.section_header {
	margin: 0;
	padding: 0;
	
	padding-top: 9px;
	height: 26px;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	color: #fff;
 
}

.section_header_featured {
	margin-left: 20px;
}

.section_header_gray {
	/*color: #515151;*/
	margin-left: 20px;
 
}

.section_text {
	margin-right: 34px;
	color: black;
	font-size: 1em;
}

.section_text A {
	color: black;
}
.section_text LI {
	list-style: square;
	margin-bottom: 8px;
}


.gb_blog {
  color: #f68a20;
}

.gb_blog A {
	color: white;
	text-decoration: underline;
}

.gb_portals {
 	color: #f68a20;
	font-size: 1.1em;
}

.gb_portals A {
	color: #fff;
	text-decoration: underline;
}

.pa_list {
 	color: #3d6988;
}

.pa_list A {
	color: black;
	text-decoration: underline;
}

#featured_member_images {
	margin: 20px;
 
}

#featured_member_images IMG {
	padding: 2px;
}

#posrtalselect {
	z-index: 9;
}


#login_pop {
 	position: absolute;
	z-index: 99;
 

	top: 10px;
	left: 310px;
  
	width: 450px;
 	height: 25px;
	color: white;
	vertical-align: middle;
	
}


#login_pop FORM {
	margin: 0;
	padding: 0;
}
#login_pop INPUT {
 	margin: 0;
	padding: 0;
	border: 1px solid #D6DADD;
 
	width: 120px;
	height: 17px;
	padding-left: 2px;
	padding-right: 2px;
 	padding-top: 2px;
	font-size: 11px;
 		vertical-align: middle;
}

#login_button {
	margin: 0;
	padding: 0;
padding-top: 2px;
 		vertical-align: middle;
}

.forgot A {
margin-left: 260px;
	font-size: 9px;
	color: #ccc;
	text-decoration: underline;
}



.forgot A:hover  {
	text-decoration: underline;
}

#trending_links {
 color: black;
     font-family: Verdana;
    font-size: 15px;
    font-weight: bold;
}

#trending_links A {
    color: #999999;
 
 	
}

#trending_links A {
	    font-size: 15px;
    font-weight: bold;
	 text-decoration: none;	
}

#trending_links A:hover {
	text-decoration: underline;	
}
.trending_link a {
	color: #999999;
	text-decoration:none;
	font-size:19px; /* font-size:12px; */
	font-weight: bold;
}
.trending_link A:hover {
	text-decoration: underline;	
}
.peer_text li {
margin-bottom:11px;
	
}